--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: SimpleParserTest#testNestedErrorRecoveredShouldNotAppearInFinalError
is_singleton: false
name: testNestedErrorRecoveredShouldNotAppearInFinalError
params: ()
visibility: public
